[@rxap/config](../wiki/globals) / Oauth2Config

# Interface: Oauth2Config

Defined in: [config.ts:39](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/config.ts#L39)

## Properties

### profileUrl?

> `optional` **profileUrl**: `string`

Defined in: [config.ts:40](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/config.ts#L40)
